„Linux ist sicher“ des tages

Ja, der artikel bei heise onlein liest sich, als wären die leute in der karl-wiechert-allee von der kompjuterbild übernommen worden, aber wenn ihr evince als dokumentbetrachter (für PDF und vieles mehr) benutzt, dann macht bitte trotzdem schnell die verdammte sicherheitsaktualisierung, denn nur ein beseitigter fehler ist ein guter fehler!

Weil sich der Fehler über den Thumbnailer auslösen lässt, genügt es vermutlich, eine bösartige oder kompromittierte Web-Seite aufzusuchen, um den Fehler auszulösen und sich zu infizieren

Mit xpdf wäre das nicht passiert! 😀

Advertisements